[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# ObjectResourceToText

Converts an object stream from a (windows) resource to a text format.

## Declaration

Source position: classesh.inc line 2308

`procedure ObjectResourceToText(`
`Input: TStream;`
`Output: TStream`
`);`

## Description

ObjectResourceToText reads the resource header from the Input stream and then passes the streams to ObjectBinaryToText

## See also

ObjectBinaryToText |  | Converts an object stream from a binary to a text format.
ObjectTextToResource |  | Converts an object stream from a text to a (windows) resource format.